* 10.0.2
- Update tizen framework version for web apps
== Abhishek Pal <abhishek.kp@samsung.com> 2025-10-28
* 10.0.1
- Update rootstrap error msg and support arch alias in set command
== Abhishek Pal <abhishek.kp@samsung.com> 2025-10-24
* 10.0.0
- Exclude error check on dotnet manifest reading
== Abhishek Pal <abhishek.kp@samsung.com> 2025-10-21
* 9.1.0
- Add signature for mac notarization
== Vivek Ellur <vivek.ellur@samsung.com> 2025-09-26
* 9.0.6
- Fix for gcovr failure
== Kunal Sinha <kunal.sinha@samsung.com> 2025-09-11
* 9.0.5
- GCC coverage report generation appwise
== Urvashi Shrivastava <srivastava.u@samsung.com> 2025-09-10
* 9.0.4
- GCC coverage report generation appwise
== Urvashi Shrivastava <srivastava.u@samsung.com> 2025-08-28
* 9.0.3
- GCC coverage report generation appwise
== Urvashi Shrivastava <srivastava.u@samsung.com> 2025-08-21
* 9.0.2
- Update device logs fetching to prevent stale data
== Abhishek Pal <abhishek.kp@samsung.com> 2025-08-06
* 0.4.3
- gtest new version update
== Kunal Sinha <kunal.sinha@samsung.com> 2025-07-08
* 0.4.2
- Version up
== Vivek Ellur <vivek.ellur@samsung.com> 2025-06-24
* 0.4.1
- Version up
== Vivek Ellur <vivek.ellur@samsung.com> 2025-06-18
* 0.4.0
- Version up
== Vivek Ellur <vivek.ellur@samsung.com> 2025-06-16
* 0.3.9
- version up for dibs
== Vivek Ellur<vivek.ellur@samsung.com> 2025-04-22
* 0.3.2
- Sync with branch 6.0
== Abhishek Pal<abhishek.kp@samsung.com> 2025-03-25
* 0.3.1
- Update gcc version to 14.2
== Adhavan M <adhavan.m@samsung.com> 2025-03-10
* 0.3.0
- Add default values for SrcPatterns and TestPatterns in create command
== Abhishek Pal <abhishek.kp@samsung.com> 2025-02-28
* 0.2.8
- Fix targetframework and project sdk values for tizen-10.0 profile
== Abhishek Pal <abhishek.kp@samsung.com> 2025-01-13
* 0.2.4
- Pass signing profile in funcmap while writing rpk yaml
== Abhishek Pal <abhishek.kp@samsung.com> 2024-10-23
* 0.2.3
- Update signing profile default value & Update libpath
== Abhishek Pal <abhishek.kp@samsung.com> 2024-10-21
* 0.2.2
- Update tidl-build command
== Adhavan M <adhavan.m@samsung.com> 2024-10-16
* 0.2.1
- Fix minor issues
== Abhishek Pal <abhishek.kp@samsung.com> 2024-10-07
* 0.2.0
- Update RefPkgs flag
== Abhishek Pal <abhishek.kp@samsung.com> 2024-10-03
* 0.1.9
- Fix Dotnet creating backup csproj file & Fix Import issue for DA profile
== Abhishek Pal <abhishek.kp@samsung.com> 2024-09-20
* 0.1.8
- Add UTC and fix Build & Pack for IMEApplication template
== Abhishek Pal <abhishek.kp@samsung.com> 2024-09-19
* 0.1.7
- Remove config.yaml in install script
== Adhavan M <adhavan.m@samsung.com> 2024-09-19
* 0.1.6
- Update install, uninstall and applist commands for dotnet apps
== Adhavan M <adhavan.m@samsung.com> 2024-09-17
* 0.1.5
- Update install, uninstall and run commands for dotnet in-house apps
== Adhavan M <adhavan.m@samsung.com> 2024-09-12
* 0.1.4
- Issue fixes
== Abhishek Pal <abhishek.kp@samsung.com> 2024-09-11
* 0.1.3
- Merge redesign branch into tizen_studio_6.0
== Abhishek Pal <abhishek.kp@samsung.com> 2024-09-11
* 0.0.87
- Update app icon tag when importing native templates
== Adhavan M <adhavan.m@samsung.com> 2023-10-20
* 0.0.86
- Use mobile simulator for tizen and mobile profiles
== Adhavan M <adhavan.m@samsung.com> 2023-09-29
* 0.0.85
- Hide import command
== Adhavan M <adhavan.m@samsung.com> 2023-09-20
* 0.0.84
- Update Tizen.NET.Sdk for web csproj
== Adhavan M <adhavan.m@samsung.com> 2023-09-15
* 0.0.83
- Added rpk templates for tizen-8.0 profile
== Abhishek Pal <abhishek.kp@samsung.com> 2023-09-12
* 0.0.82
- Set default template to TizenNUIApp for dotnet
== Abhishek Pal <abhishek.kp@samsung.com> 2023-08-23
* 0.0.81
- Remove dotnet templates for 8.0 profile
== Vivek Ellur <vivek.ellur@samsung.com> 2023-08-22
* 0.0.80
- Fix Tizen web app packing issues
== Abhishek Pal <abhishek.kp@samsung.com> 2023-08-08
* 0.0.79
- Emulator path updated for various os
== Abhishek Pal <abhishek.kp@samsung.com> 2023-07-25
* 0.0.78
- Fixed formatting issue of output manifest file
== Abhishek Pal <abhishek.kp@samsung.com> 2023-07-20
* 0.0.77
- Version up
== Abhishek Pal <abhishek.kp@samsung.com> 2023-05-07
* 0.0.76
- Version up
== Abhishek Pal <abhishek.kp@samsung.com> 2023-06-26
* 0.0.75
- Version up
== Abhishek Pal <abhishek.kp@samsung.com> 2023-06-23
* 0.0.74
- Version up
== Sangwook Lee <sangwook96.lee.kp@samsung.com> 2023-05-19
* 0.0.73
- Version up
== Abhishek Pal <abhishek.kp@samsung.com> 2023-05-19
* 0.0.72
- Version up
== Vivek Ellur <vivek.ellursamsung.com> 2023-04-28
* 0.0.71
- Allow native app install and run on shell enabled TV
== Adhavan M <adhavan.m@samsung.com> 2023-04-27
* 0.0.70
- Add toolchain for Tizen-7.5 platform
== Abhishek Pal <abhishek.kp@samsung.com> 2023-04-17
* 0.0.65
- Sync with 5.0 branch
== Adhavan M <adhavan.m@samsung.com> 2023-03-28
* 0.0.61
- Add namespce
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-03-09
* 0.0.58
- Support for folder copy in NUIGadget
== Adhavan M <adhavan.m@samsung.com> 2023-03-06
* 0.0.57
- Sync with develop branch
== Adhavan M <adhavan.m@samsung.com> 2023-02-24
* 0.0.56
- Update Tizen.NET nuget version
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-10-17
* 0.0.55
- Update Tizen.NET nuget version
== Adhavan M <adhavan.m@samsung.com> 2022-10-11
* 0.0.54
- Update Tizen.NET.Sdk version
== Adhavan M <adhavan.m@samsung.com> 2022-10-03
* 0.0.53
- Fix for import and TV web template issues
== Adhavan M <adhavan.m@samsung.com> 2022-09-26
* 0.0.52
- Update nuget versions
== Adhavan M <adhavan.m@samsung.com> 2022-09-23
* 0.0.51
- Merge changes from develop branch
== Adhavan M <adhavan.m@samsung.com> 2022-09-19
* 0.0.50
- UTCs changes
== Abhishek Pal <abhishek.kp@samsung.com> 2022-09-14
* 0.0.49
- Merge changes from develop branch
== Adhavan M <adhavan.m@samsung.com> 2022-09-01
* 0.0.48
- Sync with develop branch
== Adhavan M <adhavan.m@samsung.com> 2022-06-06
* 0.0.47
- Support for maui app with multiple targetframeworks
== Adhavan M <adhavan.m@samsung.com> 2022-05-31
* 0.0.46
- Dotnet multi project build issue fix
== Adhavan M <adhavan.m@samsung.com> 2022-05-25
* 0.0.45
- Update nuget package version
== Abhishek Pal <abhishek.kp@samsung.com> 2022-05-24
* 0.0.44
- Update nuget package version
== Adhavan M <adhavan.m@samsung.com> 2022-04-13
* 0.0.43
- Version up for 5.0 branch out.
== Vivek Ellur <vivek.ellur@samsung.com> 2022-04-07
* 0.0.42
- Updated exclude patters for web projects
== Vikash Minz <vikash.minz@samsung.com> 2022-03-11
* 0.0.41
- Import cmd related changes
== Vikash Minz <vikash.minz@samsung.com> 2022-03-10
* 0.0.40
- UTC and clean cmd changes
== Vikash Minz <vikash.minz@samsung.com> 2022-03-08
* 0.0.39
- VS related changes sync with develop
== Vikash Minz <vikash.minz@samsung.com> 2022-03-04
* 0.0.38
- Sync with develop
== Vikash Minz <vikash.minz@samsung.com> 2022-03-03
* 0.0.37
- Sync with develop
== Vivek Ellur <vivek.ellur@samsung.com> 2022-03-01
* 0.0.36
- Sync with develop
== Vikash Minz <vikash.minz@samsung.com> 2022-02-22
* 0.0.35
- Dotnet build/pack/run changes
== Adhavan M <adhavan.m@samsung.com> 2022-02-15
* 0.0.34
- Dotnet related changes
== Adhavan M <adhavan.m@samsung.com> 2022-02-10
* 0.0.33
- Sync with develop branch
== Vikash Minz <vikash.minz@samsung.com> 2022-02-10
* 0.0.32
- Updated tizen.net and NUIXaml versions
== Vikash Minz <vikash.minz@samsung.com> 2021-10-14
* 0.0.31
- [SATDEVKIT-5454] Fixed issue of install/run works with wrong emulator name
== Vivek Ellur <vivek.ellur@samsung.com> 2021-10-11
* 0.0.30
- Modified dali_ui wearable-5.5 template path & added cflag
== Vikash Minz <vikash.minz@samsung.com> 2021-09-29
* 0.0.29
- Modified rootstrap xml path used for parsing
== Vikash Minz <vikash.minz@samsung.com> 2021-09-27
* 0.0.28
- Delete tz rootstraps if the profile is uninstalled in TS
== Adhavan M <adhavan.m@samsung.com> 2021-09-24
* 0.0.27
- Append ws.Path to project for web debug validation
== Vikash Minz <vikash.minz@samsung.com> 2021-09-23
* 0.0.26
- Update TV templates
== Karthik Bhat <kv.bhat@samsung.com> 2021-09-23
* 0.0.25
- Modified launch cmd for widget(web and native) projects
== Vikash Minz <vikash.minz@samsung.com> 2021-09-22
* 0.0.24
- Print project dependencies in web import
== Adhavan M <adhavan.m@samsung.com> 2021-09-21
* 0.0.23
- Identify web project deps from the entries in .project
== Vivek Ellur <vivek.ellur@samsung.com> 2021-09-20
* 0.0.22
- Merge changes from develop
== Vikash Minz <vikash.minz@samsung.com> 2021-09-17
* 0.0.21
- Merge changes from develop
== Vivek Ellur <vivek.ellur@samsung.com> 2021-09-17
* 0.0.20
- Version up
== Vivek Ellur <vivek.ellur@samsung.com> 2021-09-15
* 0.0.19
- Update nuget & tizen version
== Sangwook Lee <sangwook96.lee@samsung.com> 2021-09-14
* 0.0.18
- Sync changes from develop branch
== Vikash Minz <vikash.minz@samsung.com> 2021-09-09
* 0.0.17
- Sync changes from develop branch
== Karthik Bhat <kv.bhat@samsung.com> 2021-09-06
* 0.0.16
- Sync changes from develop branch
== Vivek Ellur <vivek.ellur@samsung.com> 2021-09-03
* 0.0.15
- Sync changes from develop branch
== Vivek Ellur <vivek.ellur@samsung.com> 2021-08-26
* 0.0.14
- Sync latest changes from develop branch
== Vivek Ellur <vivek.ellur@samsung.com> 2021-08-19
* 0.0.13
- Sync changes from develop branch
== Vivek Ellur <vivek.ellur@samsung.com> 2021-08-17
* 0.0.12
- Sync changes from develop branch
== Vivek Ellur <vivek.ellur@samsung.com> 2021-08-13
* 0.0.10
- Added web privilege checker
== Karthik Bhat <kv.bhat@samsung.com> 2021-06-09
* 0.0.9
- Added web and dotnet support
== Adhavan M <adhavan.m@samsung.com> 2021-04-12
* 0.0.8
- Added dotnet project creation
== Vikash Minz <vikash.minz@samsung.com> 2020-11-27
* 0.0.7
- added license
- remove package rootstrap as they are generated by create-rs command
- Add templates for iot-headless-6.0
- replace default rootstrap(mobile-5.0) with mobile-6.0
== Vikash Minz <vikash.minz@samsung.com> 2020-09-11
* 0.0.6
- Added flags for init cmd
== Vikash Minz <vikash.minz@samsung.com> 2020-09-01
* 0.0.5
- Fix project import logic
== Karthik Bhat <dinesh.d@samsung.com> 2020-09-01
* 0.0.4
- Add project templates for IoT Profile 6.0
== Karthik Bhat <kv.bhat@samsung.com> 2020-08-31
* 0.0.3
- Add support for IoT profile and 64 bit toolchain
== Karthik Bhat <kv.bhat@samsung.com> 2020-08-28
* 0.0.2
- Add support to build on macos
== Karthik Bhat <kv.bhat@samsung.com> 2020-08-27
* 0.0.1
- Add initial code for tizen-core
== Karthik Bhat <kv.bhat@samsung.com> 2020-08-25
